--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Removes specified parameters of an object
- !ruby/struct:SM::Flow::VERB 
  body: "  remove_params_from_object(:post, [:status, :author_id])\n"
full_name: Merb::ParamsFilter::RequestMixin#remove_params_from_object
is_singleton: false
name: remove_params_from_object
params: (obj, attrs = [])
visibility: public
